<?php get_header(); ?>
<!-- Contenido principal en un solo DIV -->
<div id="mainBody">
  <section id="content">
  <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
    <article>
      <h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
      <?php
        if ( has_post_thumbnail() ) {
          the_post_thumbnail();
        }else{ 
          $ruta = get_bloginfo('template_url');
          ?>
          <img src="<?= $ruta; ?>/img/Entrada-Generica-CableNaranja.jpg" alt="<?php the_title(); ?>" />
        <?php }
      ?>
      <p><?php the_excerpt(); ?></p>
      <div>
        <section id="conFecha">Creado: <?php the_time('F j, Y'); ?></section>
        <section id="conAutor">Autor :<?php the_author(); ?></section>
      </div>
      <a id="conBoton" href="<?php the_permalink(); ?>">Leer más</a>
    </article>
  <?php endwhile; else : ?>
    <p><?php _e( 'Lo sentimos. Por el momento no hay contenido en este sitio.' ); ?></p>
  <?php endif; ?>
  </section>
  <section id="sidebar"></section>
</div>

